FACO Floor Plan System - Feature #1079
Feature # 1139 (Dev : Doing): Module : n1513%
(UI) Module : Finance damn1913% _n1991913%_au@in19ang

05/04/2022 16:09 - Big-lerknithi lerdkamonsin

anue: Dev : Done L3u: 05/04/2022
NRRHERLTE Medium TUATUMAUA:
#1 - 12/04/2022 12:12 - Big-lerknithi lerdkamonsin
- unw 2022-04-12_12-12-06.jpg added

- d0me changed from Dev : Todo to Dev : Doing

#2 - 12/04/2022 12:13 - Big-lerknithi lerdkamonsin
- unu deleted (2022-04-12_12-12-06.jpg)

#3 - 12/04/2022 12:36 - Big-lerknithi lerdkamonsin
- uni 2022-04-12_12-36-20.jpg added

Tasania UI

#4 - 06/05/2022 13:06 - Pang-kanjanart Chandaphol
- dnme changed from Dev : Doing to Dev : Waiting Deploy SIT
- Parent task set to #1139

#5 - 06/05/2022 13:06 - Pang-kanjanart Chandaphol
- dame changed from Dev : Waiting Deploy SIT to Dev : Deployed SIT

#6 - 06/05/2022 13:06 - Pang-kanjanart Chandaphol
- dame changed from Dev : Deployed SIT to Dev : Done
